set terminal postscript
set samples 2000
set key off
set xlabel "time [s]"
set ylabel "amplitude [1]"

s=1913
#d=0.1
a=500
o=14
fi=pi

set output "pohl0.ps"
f(x)=a*exp(-d*x)*sin(o*x+fi)+s
fit f(x) "pohl0.txt" using 2:3 via a, d, o,fi ,s 
plot f(x)

set output "pohl200.ps"
f(x)=a*exp(-d*x)*sin(o*x+fi)+s
fit f(x) "pohl200.txt" using 2:3 via a, d, o,fi ,s 
plot f(x)

set output "pohl400.ps"
f(x)=a*exp(-d*x)*sin(o*x+fi)+s
fit f(x) "pohl400.txt" using 2:3 via a, d, o,fi ,s 
plot f(x)

set output "pohl500.ps"
f(x)=a*exp(-d*x)*sin(o*x+fi)+s
fit f(x) "pohl500.txt" using 2:3 via a, d, o,fi ,s 
plot f(x)

set output "pohl600.ps"
f(x)=a*exp(-d*x)*sin(o*x+fi)+s
fit f(x) "pohl600.txt" using 2:3 via a, d, o,fi ,s 
plot f(x)

set output "pohl700.ps"
f(x)=a*exp(-d*x)*sin(o*x+fi)+s
fit f(x) "pohl700.txt" using 2:3 via a, d, o,fi ,s 
plot f(x)

!ps2pdf pohl0.ps
!ps2pdf pohl200.ps
!ps2pdf pohl400.ps
!ps2pdf pohl500.ps
!ps2pdf pohl600.ps
!ps2pdf pohl700.ps
